<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Mga tuntunin na partikular sa bansa at rehiyon</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>Mga tuntunin na partikular sa bansa at rehiyon</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Maaaring humiling ng karagdagang impormasyon (gaya ng wastong warranty card) sa ilang bansa/rehiyon.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Pinahabang Limitadong Warranty — Australia Lang</a></div><div><a href="Limited-warranty-for-MLC.html">Limitadong warranty para sa People’s Republic of China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Limitadong warranty para sa Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Limitadong warranty para sa Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Limitadong warranty para sa India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Pinahabang serbisyo sa European Economic Area (EEA), sa Switzerland at sa Republika ng Turkey</a></div><div><a href="Limited-warranty-for-Spain.html">Limitadong warranty para sa Spain</a></div><div><a href="Limited-warranty-for-Portugal.html">Limitadong warranty para sa Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Mga kundisyon para sa Spain at Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Limitadong warranty para sa Republic of Turkey</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>